/* MAPS */
.douro-map{
	margin-bottom: 30px;
}

.douro-map .cmMap_Container, .douro-map .cmMap_googleMaps{
	height: 480px;
}

.douro-map .contentHeader{
	display: none;
}

/* HEADER */
.douro .logoCabIzda ul li:first-child{
	display: block;
	width: 275px;
    margin-left: 15px;
}

.douro .logoCabDcha{
	text-align: center;
}

.douro .langSelector .langCurrent{
	display: inline-block;
}

.douro .langSelectorContainer{
	text-align: right;
	margin-right: 46px;
	display: inline-block;
}

.douro .headerFirst .literalComponent{
	margin-bottom: 0;
	margin-top: 6px;
	font-size: 22px;
	font-style: italic;
	font-family: "Times New Roman";
	white-space: nowrap;
	max-width: 380px;
}

/* LATERAL CONTENIDOS*/
.lateralSeccion-douro{
	margin-top: 150px;
}

.lateralSeccion-douro .embeddedSearcher .cmSearchCol:not(.name){
	display: none;
}

/* MONOETAPAS */
.douro .etapaContent .title a{
	color: #fff;
	text-decoration: none;
}

.douro.mainPage .etapaContent .title{
	padding: 0 15px;
}

/* CONTENT SERVICES */
.douro .contentServices .printablePdf{
	display: none;
}

/* RESPONSIVE */
@media screen and (min-width: 768px) {
	html[lang="es"] .douro.mainPage .etapaContent .title{
		padding: 0 20px;
	}
	
	html[lang="pt"] .douro.mainPage .etapaContent .title{
		padding: 0 35px;
	}

	html[lang="fr"] .douro.mainPage .etapaContent .title{
		padding: 0 50px;
	}
}